#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-hlint-plugin-1.0.1.1-3pYUFa0thFPFP7dkiw5Hr7
key:                  hls-hlint-plugin-1.0.1.1-3pYUFa0thFPFP7dkiw5Hr7
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  e36e310525f23cf56f97c0c7de3fd72c
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.0.1.1-3pYUFa0thFPFP7dkiw5Hr7
depends:
    Diff-0.4.1-KHDqf2Hh5zvEjeufDMDbzB
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    apply-refact-0.9.3.0-JfIFJtjwmEr18ii4g8epJP base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.11-EpkitihD3Tx1Q0cVzeFeMv
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-HKXa7Hd1KAd4c0Nx9quE8E
    ghcide-1.4.2.3-G3IJDqjPcRLERvWnbprNNL
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX
    hlint-3.3.6-2cq2enuwCy82hvG8Nb5CE0
    hls-plugin-api-1.2.0.1-6ZADcjjDGsM8DL76eQhjhO
    hslogger-1.3.1.0-H967zLGYSfeAcdm27LL3t1
    lens-5.1.1-BWxklFYC3Me2N3JrIlYkZT
    lsp-1.2.0.1-6czsF0iqs8U1OCTfqwwH75
    regex-tdfa-1.3.2-C3yAPZoZZqkAkGRSL3COIp
    temporary-1.3-7MxlqewaR9jEYFmJmy9yWq text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

